/* CSS Document */

p {font-family: Arial, Helvetica, sans-serif;}

li{
	font-family: Arial, Helvetica, sans-serif; 
	color: #FFEED7; 
} 


a:link {color:#FF9900;text-decoration:none;}
a:visited {color:#FF9900;text-decoration:none;}
a:hover {
	color:#FFFF00;
	text-decoration:underline;
	font-style: italic;
}
a:active {color:#FFFF00;text-decoration:none;}

.a2 li{
	font-family: Arial, Helvetica, sans-serif; 
	color: #FFCC00; 
	line-height: 40px; 
	font-size: 21px;
} 
.a2 a:link {color:#FFCC00;text-decoration: none} 
.a2 a:visited {color:#FFCC00;text-decoration: none} 
.a2 a:hover {color:#FFFFCC;text-decoration:underline;font-style:italic;} 
.a2 a:active {color:#FFFFCC;text-decoration: none}

.a3 a:link {color: #0000FF;text-decoration: none;} 
.a3 a:visited {color: #6633FF;text-decoration: none;} 
.a3 a:hover {color: #0000FF;text-decoration:underline;} 
.a3 a:active {color: #0000FF;text-decoration: none;}


.headertext1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FF8A3C;
}

.headertext2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FF6600;
}

.nolink {
	color: #FF9900;
	text-decoration: none;
}


.text {
	color: #FFFFFF;
}
